--ALTER TABLE RC_CLI_CONV ADD PERC_DESC_VLR_FECH  MONEY NULL DEFAULT (0)

UPDATE
	rc_cli_conv
SET 
	STS_CRED=0
WHERE
	STS_CRED IS NULL
GO
UPDATE
	rc_cli_conv
SET 
	FLAG_RECBTO_VLR_SUBSIDIO =0
WHERE
	FLAG_RECBTO_VLR_SUBSIDIO is null
GO
UPDATE
	rc_cli_conv
SET 
	PERC_DESC  =0
WHERE
	PERC_DESC is null
GO
UPDATE
	rc_cli_conv
SET 
	NR_FARM_CCM   =0
WHERE
	NR_FARM_CCM is null
GO
UPDATE
	rc_cli_conv
SET 
	TP_DESC_PRECO    =0
WHERE
	TP_DESC_PRECO is null
GO
UPDATE
	rc_cli_conv
SET 
	FLAG_IMP_COMPR_TDS_PARC =0
WHERE
	FLAG_IMP_COMPR_TDS_PARC is null